libproxy-utils-0.4.14-1.mga6.i586.rpm


Advertisement

Description

libproxy-utils - Binary to test libproxy

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name libproxy-utils
Package version 0.4.14
Package release 1.mga6
Package architecture i586
Package type rpm
Installed size 6.84 KB
Download size 11.82 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
The libproxy-utils package contains the proxy binary for libproxy

Alternatives

Package Version Architecture Repository
libproxy-utils-0.4.14-1.mga6.x86_64.rpm 0.4.14 x86_64 Mageia Core
libproxy-utils - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libproxy.so.1 -
libproxy1 == 0.4.14-1.mga6

Provides

Name Value
libproxy-utils == 0.4.14-1.mga6
libproxy-utils(x86-32) == 0.4.14-1.mga6

Download

Type URL
Binary Package libproxy-utils-0.4.14-1.mga6.i586.rpm
Source Package libproxy-0.4.14-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libproxy-utils rpm package:
    # urpmi libproxy-utils

Files

Path
/usr/bin/proxy
/usr/share/man/man1/proxy.1.xz

Changelog

2017-01-11 - luigiwalser <luigiwalser> 0.4.14-1.mga6
+ Revision: 1081067
- 0.4.14
- add python3 subpackage
2016-05-14 - tv <tv> 0.4.13-2.mga6
+ Revision: 1015200
- package config_pacrunner
- patch 0: add config module for querying PacRunner d?\195?\166mon
- add man page
- use std build macro
2016-05-09 - luigiwalser <luigiwalser> 0.4.13-1.mga6
+ Revision: 1011622
- remove upstream patches
- 0.4.13
2016-01-25 - luigiwalser <luigiwalser> 0.4.12-1.mga6
+ Revision: 927495
- add upstream patch to fix linking with libperl
- 0.4.12
- update URLs
- add upstream patches to fix KF5 build for kde module
- add upstream patch to build against webkit2
2015-10-19 - daviddavid <daviddavid> 0.4.11-13.mga6
+ Revision: 892834
- fix python macros (fix build failure)
2015-06-25 - tv <tv> 0.4.11-12.mga6
+ Revision: 843441
- rebuild with soname-ified perl
2015-06-23 - sander85 <sander85> 0.4.11-11.mga6
+ Revision: 840665
- Rebuild for perl 5.22
2014-10-15 - umeabot <umeabot> 0.4.11-10.mga5
+ Revision: 739584
- Second Mageia 5 Mass Rebuild
2014-09-27 - tv <tv> 0.4.11-9.mga5
+ Revision: 726842
- rebuild for missing pythoneggs deps
2014-09-16 - umeabot <umeabot> 0.4.11-8.mga5
+ Revision: 681722
- Mageia 5 Mass Rebuild

See Also

Package Description
libproxy-webkit-0.4.14-1.mga6.i586.rpm Plugin for libproxy and webkit
libproxy1-0.4.14-1.mga6.i586.rpm A library handling all the details of proxy configuration
libproxychains3-3.1-4.mga6.i586.rpm Provides proxy support to any application
libpsiconv-devel-0.9.8-26.mga6.i586.rpm PSION 5(MX) file format data conversion library
libpsiconv6-0.9.8-26.mga6.i586.rpm PSION 5(MX) file format data conversion library
libpslib-devel-0.4.5-10.mga6.i586.rpm Static library and header files for the PSlib library
libpslib0-0.4.5-10.mga6.i586.rpm A C-library for generating multi-pages PostScript documents
libpsqlodbc-09.02.0100-7.mga6.i586.rpm The official PostgreSQL ODBC Driver
libpst-0.6.61-12.mga6.i586.rpm Utilities to convert Outlook .pst files to other formats
libpst-devel-0.6.61-12.mga6.i586.rpm Library and header files for the libpst library
libpst4-0.6.61-12.mga6.i586.rpm A shared library for .pst files support
libpstoedit-devel-3.70-7.mga6.i586.rpm Static libraries and header files for pstoedit development
libpstoedit0-3.70-7.mga6.i586.rpm Pstoedit libraries
libpt-devel-2.10.11-3.mga6.i586.rpm Portable Windows Libary development files
libpt2.10.11-2.10.11-3.mga6.i586.rpm Portable Windows Libary
Advertisement
Advertisement